netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
rreq_st Struct Reference

`#include <atp.h>`

## Data Fields
char * | atpd_data
int | atpd_dlen

## Field Documentation

## ◆ atpd_data

char* rreq_st::atpd_data

request data

## ◆ atpd_dlen

int rreq_st::atpd_dlen

The documentation for this struct was generated from the following file:

- atp.h